*{
	margin:0;
	padding:0;
	text-decoration:none;
	border:none;
	font-family: Verdana,Times,"Times New Roman",serif;
	border-collapse:collapse;
}

/*datepicker*/
.ui-datepicker {
   background:#888;
   border:2px solid #136091;
   color:#fff;
   -webkit-border-radius:0;
   -moz-border-radius:0;
   border-radius:0;
   padding:5px;
   font-size:16px !important;
}
 
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	 background-color:#136091;
	 border:1px solid #fff;
	 color:#fff;
	 font-weight:bold;
	 text-align:center;
}
 
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight,.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus,.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited,.ui-state-focus a,.ui-state-focus a:hover,.ui-state-focus a:link,.ui-state-focus a:visited, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
	 background-color:#fff;
	 color:#136091;
	 border-color:#136091;
	 font-weight:bold;
	 text-decoration:none; 
}
 
.ui-datepicker .ui-datepicker-prev-hover,.ui-datepicker .ui-datepicker-next-hover {
	background-color:#ddd;
	border-color:#fff;
}

.ui-datepicker .ui-datepicker-header{
	background-color:#136091;
	padding:0;
	border:none !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

.ui-datepicker .ui-datepicker-title{
	line-height:30px;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
	top:0;
	height:100%;
	width:28px;
	cursor:pointer;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.ui-datepicker .ui-datepicker-prev{
	left:0;
}

.ui-datepicker .ui-datepicker-next{
	right:0;
}

.ui-datepicker table{
	margin:0;
}

.ui-datepicker th{
	padding:5px;
}

.ui-datepicker td span, .ui-datepicker td a{
	padding:2px;
}

/*Geral*/
html,body{
	width:100%;
	height:100%;
	float:left;
	background-color:#888;
}

.principal{
	width:100%;
	float:left;
	position:relative;
}

.conteudo{
	width:100%;
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:20px 10px 10px 10px;
	position:relative;
	z-index:1;	
	background-color:#fff;
}

.tituloPg{
	font-weight:bold;
	font-size:22px;
	float:left;
	width:100%;
	padding-bottom:10px;
	margin-bottom:10px;
	line-height:25px;
	color:#000;
	border-bottom:1px solid #000;
	text-align:center;
}

.subTit{
	font-weight:bold;
	font-size:16px;
	float:left;
	width:100%;
	padding-bottom:10px;
	margin-bottom:10px;
	line-height:20px;
	color:#000;
	border-bottom:1px solid #000;
	text-align:center;
}

.wrapperG{
	width:100%;
	max-width:1500px;
	margin:0 auto;
}


/*Login*/
#login{
	height:100%;
}

.wrapLog{
	width:80%;
	max-width:400px;
	height:100%;
	margin:0 auto;
	position:relative;
}

.formLogin{
	position:absolute;
	display:block;
	width:90%;
	height:297px;
	padding:20px;
	background-color:#fff;
	margin:auto;
	top:0;
	left:0;
	right:0;
	bottom:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:1px solid #000;
	-webkit-box-shadow:0 0 10px 0 #000;
	-moz-box-shadow:0 0 10px 0 #000;
	box-shadow:0 0 10px 0 #000;
}

.formLogin .logo{
	float:left;
	width:100%;
	height:100px;
	position:relative;
	margin-bottom:10px;
}

.formLogin .logo img{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	max-height:100%;
	max-width:100%;
}

.formLogin form{
	width:100%;
	float:left;
}

.formLogin form input{
	width:100%;
	padding:0 15px;
	float:left;
	margin-bottom:10px;
	font-size:14px;
	color:#000;
	line-height:40px;
	border:1px solid #000;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.formLogin form input.btnEnv{
	padding:0;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	background-color:#136091;
	text-transform:uppercase;
	border:none;
	color:#fff;
	margin-bottom:0;
}

/*header*/
.header{
	width:100%;
	float:left;
	background-color:#fff;
	position:relative;
	z-index:3;
	padding:0 10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.header .logo{
	float:left;
	height:45px;
	padding:10px 0;
}

.header .logo img{
	float:left;
	height:100%;
	width:auto;
}

.header .infos{
	float:right;
	height:35px;
	padding:15px 0;
}

.header .infos p{
	display:inline-block;
	line-height:30px;
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-transform:uppercase;
	vertical-align:middle;
	margin-right:10px;
}

.header .infos a{
	display:inline-block;
	line-height:35px;
	height:35px;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	background-color:#136091;
	padding:0 15px;
	vertical-align:middle;
	text-transform:uppercase;
}

.nav{
	float:left;
	width:100%;
	position:relative;
	z-index:3;
	text-align:center;
	border:1px solid #fff;
	padding:0 8px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-color:#fff;
}

.nav ul{
	width:100%;
	float:left;
}

.nav ul li{
	float:left;
	width:16.666%;
	list-style:none;
}

.nav ul li a{
	float:left;
	width:100%;
	font-size:12px;
	line-height:38px;
	height:40px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	cursor:pointer;
	border:1px solid #fff;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-color:#136091;
}


.tabela{
	float:left;
	width:100%;
	display:table;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.tabela.mTop{
	margin-top:20px;
}

.tabela .linha{
	width:100%;
	display:table-row;
}

.tabela .linha .cell{
	display:table-cell;
	font-size:14px;
	line-height:18px;
	padding:5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:1px solid #000;
	border-collapse:collapse;
	vertical-align:middle;
	background-color:#ddd;
	color:#000;
}

.tabela .linha .cell a{
	color:#000;
	text-decoration:underline;
}

.tabela .linha.titulo .cell{
	text-align:center;
	font-weight:bold;
	color:#fff;
	background-color:#0082a7;
}

.tabela .linha .cell input{
	float:left;
	width:100%;
	padding:5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-size:14px;
	color:#000;
	border:1px solid #000;
}

.tabela .linha .btnF{
	width:40px;
	height:40px;
	padding:0;
}

.tabela .linha .btnRemove{
	width:40px;
	height:40px;
	padding:0;
	background-color:#f00;
	cursor:pointer;
	background-image:url(../imagens/delete.png);
	background-size:80% auto;
	background-position:center center;
	background-repeat:no-repeat;
}

.tabela .linha .btnF form{
	width:30px;
	height:30px;
	padding:5px;
}

.tabela .linha .btnF form input{
	width:100%;
	height:100%;
	padding:0;
	float:left;
	background-size:80% auto;
	background-position:center center;
	background-repeat:no-repeat;
	text-indent:150px;
	overflow:hidden;
	cursor:pointer;
}

.tabela .linha .btnVer{
	background-color:#0f0;
	background-image:url(../imagens/ver.png);
}

.tabela .linha .btnEditar{
	background-color:#ff0;
	background-image:url(../imagens/editar.png);
}

.tabela .linha .btnDelete{
	background-color:#f00;
	background-image:url(../imagens/delete.png);
}

.fiForm{
	float:left;
	width:100%;
}

.edForm{
	float:left;
	width:100%;
	border:1px solid #000;
	background-color:#ddd;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.edForm .campo{
	float:left;
	width:100%;
	padding:10px;
	border:1px solid #000;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.edForm .campo.c2{
	width:50%;
}

.edForm .campo.c3{
	width:33.333%;
}

.edForm .campo.c4{
	width:25%;
}

.edForm .campo.c5{
	width:20%;
}

.edForm .campo label{
	float:left;
	width:100%;
	margin-bottom:2px;
	font-size:12px;
	font-weight:bold;
	color:#000;
}

.edForm .campo p{
	display:inline-block;
	vertical-align:middle;
	font-size:14px;
	color:#000;
	font-weight:bold;
}

.edForm .campo span{
	display:inline-block;
	vertical-align:middle;
	font-size:14px;
	color:#000;
}

.edForm .campo a{
	display:inline-block;
	vertical-align:middle;
	font-size:14px;
	color:#000;
	text-decoration:underline;
}

.edForm .campo input,.edForm .campo textarea,.edForm .campo select{
	float:left;
	width:100%;
	padding:5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-size:14px;
	color:#000;
	border:1px solid #000;
	height:30px;
}

.edForm .campo textarea{
	height:auto;
}

.filtro{
	width:100%;
	float:left;
	padding:10px 0;
	margin-bottom:10px;
	border-bottom:1px solid #000;
	border-top:1px solid #000;
}

.filtro p{
	display:inline-block;
	vertical-align:middle;
	margin-right:5px;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}

.filtro input,.filtro select{
	display:inline-block;
	vertical-align:middle;
	margin-right:5px;	
	padding:5px;
	font-size:14px;
	color:#000;
	border:1px solid #000;
	height:30px;
	line-height:18px;
	width:150px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.filtro .btnFiltro{
	display:inline-block;
	width:auto;
	vertical-align:middle;
	margin-right:0;	
	height:30px;
	line-height:30px;
	padding:0 10px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	border:none;
	background-color:#136091;
}

.btnVoltar{
	float:left;
	height:40px;
	line-height:40px;
	padding:0 10px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	background-color:#136091;
	margin-bottom:10px;
}

.btnImprimir{
	float:right;
	height:40px;
	line-height:40px;
	padding:0 10px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	background-color:#136091;
	margin-bottom:10px;
}

.btnInserir{
	float:right;
	height:40px;
	line-height:40px;
	padding:0 10px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	background-color:#136091;
	margin-bottom:10px;
}

.btnAdd{
	float:left;
	width:100%;
	height:30px;
	line-height:30px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	background-color:#136091;
	text-align:center;
	margin-bottom:10px;
	cursor:pointer;
}

.btnSubmit{
	float:left;
	width:100%;
	height:40px;
	line-height:30px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	background-color:#136091;
	text-align:center;
	margin-top:20px;
	cursor:pointer;
}

.erroVal{
	background-color:#FF8A8C !important;
	border-color:#f00 !important;
}

.textoExib,.mce-tinymce{
	float:left !important;
	width:100% !important;
	font-size:12px;
	line-height:20px;
	color:#000;
	border-top:1px solid #000;
	padding-top:20px;
}

.textoExib h2{
	float:left;
	width:100%;
	margin:15px 0;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	text-transform:uppercase;
}

.textoExib h3{
	float:left;
	width:100%;
	margin:15px 0;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
}

.textoExib p{
	float:left;
	width:100%;
}

.textoExib a{
	color:#000;
	text-decoration:underline;
}

.textoExib ul,.textoExib ol{
	float:left;
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 0 0 30px;
}

.textoExib ul li,.textoExib ol li{
	float:left;
	width:100%;
}

.textoExib table{
	width:100%;
	float:left;
	margin:5px 0;
	border-collapse:collapse;
}

.textoExib img{
	display:inline-block;
	height:auto;
	width:100%;
	vertical-align:top;
	margin:5px 0;
}

.textoExib img.meio{
	width:50%;
}

.textoExib table td{
	padding:5px;
	border:1px solid #000;
}

.cabecalhoEmp{
	float:left;
	width:100%;
	font-size:12px;
	margin-bottom:30px;
}

.cabecalhoEmp td{
	padding:5px;
	vertical-align:middle;
}

.cabecalhoEmp td table{
	width:100%;
}

.cabecalhoEmp td table td{
	width:50%;
}

.cabecalhoEmp td p{
	display:inline-block;
	font-weight:bold;
	text-transform:uppercase;
}

.cabecalhoEmp .logo{
	width:150px;
	padding:0 10px 0 0;
}

.cabecalhoEmp .logo img{
	float:left;
	width:100%;
}

.dadosImp{
	float:left;
	width:auto;
	font-size:12px;
	margin-bottom:10px;
}

.dadosImp.dadosDir{
	float:right;
}

.dadosImp p{
	font-weight:bold;
	display:inline-block;
	vertical-align:middle;
	text-transform:uppercase;
}

.idImpressao{
	float:left;
	border:1px solid #000;
	padding:10px;
	font-size:12px;
	text-transform:uppercase;
	color:#000;
	font-weight:bold;
	clear:both;
	margin-bottom:30px;
}

.faixaTitulo{
	width:100%;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	float:left;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	padding:10px 0;
	text-align:center;
	margin-bottom:30px;
}

.textoRecibo{
	float:left;
	width:auto;
	font-size:14px;
	line-height:30px;
}

.textoRecibo span{
	font-weight:bold;
	text-decoration:underline;
}

.textoRecibo p{
	text-align:center;
	font-weight:bold;
}

.textoRecibo p img{
	max-width:350px;
}





/*print*/
@media print{
	@page {
		size:210mm 297mm;
		margin:20px;
	}
	
	html,body,.wrapperG,.principal{
		width:210mm !important;
		max-width:none;
		max-height:none;
		display:block;
		background-color:transparent !important;
	}
	
	.header{
		height:297mm;
		width:210mm;
		position:fixed;
		top:0;
		left:0;
		float:none;
		background-color:transparent;
		z-index:1;
		opacity:0.05;
	}
	
	.header .logo{
		float:left;
		width:100%;
		height:100%;
		display:block;
	}
	
	.header .logo img{
		object-fit:contain;
		object-position:50% 50%;
		width:100%;
		height:100%;
	}
	
	.conteudo{
		width:210mm !important;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding:0;
		position:relative;
		z-index:2;
		background-color:transparent !important;
	}

	.edForm,.tabela,.edForm *,.tabela *{
		background-color:transparent !important;
		color:#000 !important;
		font-size:12px !important;
	}
	
	.header .infos,.nav,.filtro,.btnF,.btnInserir,.btnVoltar,.noPrint,.btnRemove,.btnSubmit,.btnAdd,.btnImprimir{
		display:none !important;
	}
}